Package org.pentaho.reporting.libraries.resourceloader.cache

## Interface ResourceBundleDataCacheEntry

- All Superinterfaces:
    `java.io.Serializable`
  All Known Implementing Classes:
    `DefaultResourceBundleDataCacheEntry`

      public interface ResourceBundleDataCacheEntry
      extends java.io.Serializable

  Creation-Date: 06.04.2006, 09:44:05
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `ResourceBundleData` | `getData()` |
    `long` | `getStoredVersion()` |

- - ### Method Detail

    - #### getData

          ResourceBundleData getData()

    - #### getStoredVersion

          long getStoredVersion()